/* LibreBodoni Font Family */
@charset "UTF-8";
@font-face {
    font-family: 'LibreBodoni';
	font-style: normal;
	font-weight: 400;
    src: url('LibreBodoni-Regular.eot');
    src: url('LibreBodoni-Regular.eot') format('embedded-opentype'),
         url('LibreBodoni-Regular.woff') format('woff'),
         url('LibreBodoni-Regular.ttf') format('truetype'),
         url('LibreBodoni-Regular.svg#LibreBodoni') format('svg');
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
/* Support for WebKit font. */
  -webkit-font-feature-settings:"liga";
  /* Support for IE. */
  font-feature-settings: 'liga';
}
@font-face {
    font-family: 'LibreBodoni';
	font-style: italic;
	font-weight: 400;
    src: url('LibreBodoni-Italic.eot');
    src: url('LibreBodoni-Italic.eot') format('embedded-opentype'),
         url('LibreBodoni-Italic.woff') format('woff'),
         url('LibreBodoni-Italic.ttf') format('truetype'),
         url('LibreBodoni-Italic.svg#LibreBodoni') format('svg');
}
@font-face {
    font-family: 'LibreBodoni';
	font-style: normal;
	font-weight: 700;/*bold*/
    src: url('LibreBodoni-Bold.eot');
    src: url('LibreBodoni-Bold.eot') format('embedded-opentype'),
         url('LibreBodoni-Bold.woff') format('woff'),
         url('LibreBodoni-Bold.ttf') format('truetype'),
         url('LibreBodoni-Bold.svg#LibreBodoni') format('svg');
}
@font-face {
    font-family: 'LibreBodoni';
    font-style: italic;
	font-weight: 700;/*bold*/
    src: url('LibreBodoni-BoldItalic.eot');
    src: url('LibreBodoni-BoldItalic.eot') format('embedded-opentype'),
         url('LibreBodoni-BoldItalic.woff') format('woff'),
         url('LibreBodoni-BoldItalic.ttf') format('truetype'),
         url('LibreBodoni-BoldItalic.svg#LibreBodoni') format('svg');
}
.font-librebodoni {font-family: 'LibreBodoni';}